<section class="home-images">

  <slideshow [minHeight]="'600px'" [autoPlay]="true" [showArrows]="false" [imageUrls]="imageSources"
    [lazyLoad]="imageSources?.length > 1" [autoPlayWaitForLazyLoad]="true">

  </slideshow>

</section>

<section class="ftco-services ftco-no-pb ">
  <div class="container " style="position:  inherit; margin-bottom: 30px">
    <div class="row no-gutters">
      <div class="col-md-3 d-flex services align-self-stretch p-4 ftco-animate">
        <div class="media block-6 d-block text-center">
          <div class="icon d-flex justify-content-center align-items-center">
            <img src="https://img.icons8.com/ios/50/000000/cancer-ribbon.png">
          </div>
          <div class="media-body p-2 mt-3">
            <h3 class="heading">Largest Cancer Institute</h3>
            <p>800+ bedded cancer Institute which is the largest in India.</p>
          </div>
        </div>
      </div>
      <div class="col-md-3 d-flex services align-self-stretch p-4 ftco-animate">
        <div class="media block-6 d-block text-center">
          <div class="icon d-flex justify-content-center align-items-center">
            <img src="https://img.icons8.com/color/48/000000/organ-transplantation.png">
          </div>
          <div class="media-body p-2 mt-3">
            <h3 class="heading">Bone Marrow Transplant</h3>
            <p>One of the largest BMT facility will be operational shortly.</p>
          </div>
        </div>
      </div>
      <div class="col-md-3 d-flex services align-self-stretch p-4 ftco-animate">
        <div class="media block-6 d-block text-center">
          <div class="icon d-flex justify-content-center align-items-center">
            <img src="https://img.icons8.com/color/48/000000/health-checkup.png">
          </div>
          <div class="media-body p-2 mt-3">
            <h3 class="heading">Screening</h3>
            <p>First Institute to start intesive systematic screening in Karnataka.</p>
          </div>
        </div>
      </div>
      <div class="col-md-3 d-flex services align-self-stretch p-4 ftco-animate">
        <div class="media block-6 d-block text-center mob-margin-auto">
          <div class="icon d-flex justify-content-center align-items-center">
            <img src="https://img.icons8.com/color/48/000000/last-24-hours.png">
          </div>
          <div class="media-body p-2 mt-3 ">
            <h3 class="heading">Working hours</h3>
            <p>OPD - 09:00AM-04:00PM</p>
            <p>Units</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="">
  <div class="container" style="position:inherit">
    <div class=" card-deck">
      <div class="card d-flex align-items-center mob-margin-auto"
        style="width: 18rem; box-shadow: 6px 16px 20px rgba(53, 53, 53, 0.274);        ">
        <img class="image--cover " src="../../../assets/img_avatar.png" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title"></h5>
          <p class="card-text">
            Honourable Chief Minister
          </p>
        </div>
      </div>
      <div class="card d-flex align-items-center mob-margin-auto "
        style="width: 18rem;box-shadow: 6px 16px 20px rgba(53, 53, 53, 0.274);        ">
        <img class="image--cover " src="../../../assets/img_avatar.png" alt="Card image cap">
        <div class="card-body">
          <h5></h5>

          <p class="card-text">
            Honourable Minister for Medical Education
          </p>
        </div>
      </div>
      <div class="card d-flex align-items-center mob-margin-auto"
        style="width: 18rem;box-shadow: 6px 16px 20px rgba(53, 53, 53, 0.274);        ">
        <img class="image--cover" src="../../../assets/jawiad.jpg" alt="Card image cap">
        <div class="card-body">
          <h5>Shri. Jawaid Akhtar IAS</h5>
          <p class="card-text">Principal Secretary of Government</p>
          <p class="card-text">
            Health & Family Welfare Services (Medical Education)
          </p>
        </div>
      </div>
      <div class="card d-flex align-items-center mob-margin-auto"
        style="width: 18rem; box-shadow: 6px 16px 20px rgba(53, 53, 53, 0.274);        ">
        <img class="image--cover " src="../../../assets/ramachandra.png" alt="Avatar">
        <div class="card-body">
          <h5 class="card-title">Dr. C. Ramachandra</h5>
          <p class="card-text">Director</p>
          <p class="card-text">
            Kidwai Memorial Institute of Oncology
          </p>
        </div>
      </div>
    </div>
  </div>

</section>
<br><br>
<section class="ftco-section ">
  <div class="container" style="position:inherit">
    <div class="row justify-content-center mt-2 pb-2">
      <div class="col-md-8 text-center heading-section ftco-animate fadeInUp ftco-animated">
        <span class="subheading"></span><br><br>
        <h2 class="mb-4" style="color:#2f89fc">Services</h2>
      </div>
    </div>
   
    <br>
  </div>
</section>
<section style="width: 70%;
margin: auto;position: relative">
<div class="left-carousal" (click)="owlCar.prev()" style="cursor: pointer;position: absolute;top: 40%;left:-50px;    z-index: 1000;">
  <!-- <h1  style="font-weight: 900;color: #2f89fc;"> < </h1> -->
  <img src="../../../assets/left.png">
</div>
<div class="left-carousal" (click)="owlCar.next()" style="cursor: pointer;;position: absolute;top: 40%;right:-50px;    z-index: 1000;">
    <!-- <h1  style="font-weight: 900;color: #2f89fc;"> > </h1> -->
    <img src="../../../assets/right.png">
  </div>
  <owl-carousel-o [options]="customOptions" #owlCar>


    <ng-template carouselSlide>
    
        <div class="blog-entry m-2">

          <div class="text bg-white p-4" style="
            min-height: 340px; ">
            <h5><b>SCHEMES</b></h5>
            <p style="    text-align: justify;height: 180px;">
              Surgery is a medical specialty that uses operative manual and instrumental techniques on a patient to
              investigate or treat a pathological condition such as a disease or injury, to help improve bodily
              function or appearance or to repair unwanted ruptured areas.</p>
            <div class="d-flex align-items-center mt-3">
              <p class="mb-0"><a href="#" class="btn btn-primary">Read More <span
                    class="ion-ios-arrow-round-forward"></span></a></p>

            </div>
          </div>
        </div>

    </ng-template>
    <ng-template carouselSlide>
        <div class="blog-entry m-2">

          <div class="text bg-white p-4" style="
            min-height: 340px; ">
            <h5><b>COMMUNITY ONCOLOGY</b></h5>
            <p style="    text-align: justify; height: 180px;">Medicine is the science and a variety of health care
              practices evolved
              to maintain and
              restore health by the prevention and treatment of illness.</p>
            <div class="d-flex align-items-center ">
              <p class="mb-0"><a href="#" class="btn btn-primary">Read More <span
                    class="ion-ios-arrow-round-forward"></span></a></p>
            </div>
          </div>
        </div>
    </ng-template>
    <ng-template carouselSlide>
        <div class="blog-entry m-2">

          <div class="text bg-white p-4" style="
                    min-height: 340px; ">
            <h5 class><b> OPD/IPD </b> </h5>
            <p style="    text-align: justify;height: 180px;">Radiation therapy or radiotherapy, often abbreviated RT,
              RTx, or XRT,
              is therapy using ionizing
              radiation, generally as part of cancer treatment to control or kill malignant cells and normally
              delivered by a linear accelerator.</p>
            <div class="d-flex align-items-center mt-4">
              <p class="mb-0"><a href="#" class="btn btn-primary">Read More <span
                    class="ion-ios-arrow-round-forward"></span></a></p>

            </div>
          </div>
        </div>

    </ng-template>
    <ng-template carouselSlide>
        <div class="blog-entry m-2">

          <div class="text bg-white p-4" style="
                            min-height: 340px; ">
           

            <h5 class><b> LABORATORY </b> </h5>
            <p style="    text-align: justify;height: 180px;">Radiation therapy or radiotherapy, often abbreviated RT,
              RTx, or XRT,
              is therapy using ionizing
              radiation, generally as part of cancer treatment to control or kill malignant cells and normally
              delivered by a linear accelerator.</p>
            <div class="d-flex align-items-center mt-4">
              <p class="mb-0"><a href="#" class="btn btn-primary">Read More <span
                    class="ion-ios-arrow-round-forward"></span></a></p>

            </div>
          </div>
        </div>
    </ng-template>
    <ng-template carouselSlide>
        <div class="blog-entry m-2">

          <div class="text bg-white p-4" style="
                      min-height: 340px; ">
            <h5 class><b> DHARMASHALA </b> </h5>
            <p style="    text-align: justify;height: 180px;">Radiation therapy or radiotherapy, often abbreviated RT,
              RTx, or XRT,
              is therapy using ionizing
              radiation, generally as part of cancer treatment to control or kill malignant cells and normally
              delivered by a linear accelerator.</p>
            <div class="d-flex align-items-center mt-4">
              <p class="mb-0"><a href="#" class="btn btn-primary">Read More <span
                    class="ion-ios-arrow-round-forward"></span></a></p>

            </div>
          </div>
        </div>
   

    </ng-template>
    <ng-template carouselSlide>
        <div class="blog-entry m-2">

          <div class="text bg-white p-4" style="
                          min-height: 340px; ">
            <h5><b>ACADEMICS</b></h5>
            <p style="    text-align: justify;height: 180px;">Radiation therapy or radiotherapy, often abbreviated RT,
              RTx, or XRT,
              is therapy using ionizing
              radiation, generally as part of cancer treatment to control or kill malignant cells and normally
              delivered by a linear accelerator.</p>
            <div class="d-flex align-items-center mt-4">
              <p class="mb-0"><a href="#" class="btn btn-primary">Read More <span
                    class="ion-ios-arrow-round-forward"></span></a></p>

            </div>
          </div>
        </div>

    </ng-template>

  </owl-carousel-o>
</section>